/* Submenu von "Home" komplett ausblenden (nicht eingeloggt) */
body:not(.logged-in) .menu-item-2004 > ul.sub-menu {
    visibility: hidden !important;
    opacity: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
    pointer-events: none !important;
}
/* Dropdown-Pfeil bei "Home" für Gäste entfernen */
body:not(.logged-in) .menu-item-2004.menu-item-has-children > a{
	padding-right: 0 !important;
}
body:not(.logged-in) .menu-item-2004.menu-item-has-children > a:after,
body:not(.logged-in) .menu-item-2004.menu-item-has-children > a .et_pb_submenu_indicator,
body:not(.logged-in) .menu-item-2004.menu-item-has-children > a .sub-menu-indicator {
    display: none !important;
}
/* Pfeil (BEFORE) bei "Home" im Mobile Menü entfernen */
body:not(.logged-in) #mobile_menu .menu-item-2004 > a::before {
    content: none !important;
    display: none !important;
}


body,
body p,
body li,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-family: "gotham", sans-serif !important;
	font-style: normal;
}
body,
body p{
	font-weight: 400;
}


/*font-family: "gotham", sans-serif;
font-weight: 100;
font-weight: 200;
font-weight: 300;
font-weight: 400;
font-weight: 500;
font-weight: 700
font-weight: 800;
font-weight: 900;
font-style: normal;

Gotham XNarrow Thin
font-family: "gotham-xnarrow", sans-serif;
font-weight: 100;
font-weight: 200;
font-weight: 300;
font-weight: 500;
font-weight: 700;
font-weight: 800;
font-weight: 900;
font-style: normal;

Gotham Condensed Thin
font-family: "gotham-condensed", sans-serif;
font-weight: 100;
font-weight: 200;
font-weight: 300;
font-weight: 400;
font-weight: 500;
font-weight: 600;
font-weight: 700;
font-weight: 800;
font-weight: 900;
font-style: normal;

Gotham Narrow Thin
font-family: "gotham-narrow", sans-serif;
font-weight: 100;
font-weight: 200;
font-weight: 300;
font-weight: 400;
font-weight: 500;
font-weight: 700;
font-weight: 800;
font-weight: 900;
font-style: normal;
*/

.mfp-bg {
	z-index: 104200;
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 104300;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

#top-menu li {
    padding-right: 35px;
}
.et_pb_row {
	width: 90%;
}
.wak-home-header-video {
	height: calc(100vh - 115px);
	min-height: calc(100vh - 115px);
	position: relative;
	padding: 0 0 100px 0;
}
.wak-home-header-video::before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(95, 105, 110, 0.3);
	z-index: 1;
}
.wak-home-header-row {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;     
}
.wak-home-header-text-switcher {
	height: 270px;
	display: flex;
	align-items: center;      
	justify-content: center;  
	text-align: center;
	margin-bottom: 70px !important;
}

.wak-home-company-wrap .et_pb_column {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	justify-content: center;
}
.wak-home-company {
  	width: calc(33.333% - 33.33px);
	background: rgba(95, 105, 110, 0.03);
	padding: 30px 40px;
	margin: 0 !important;
}
.wak-home-company img {
	height: 80px;
	width: auto; 
	object-fit: contain;
	display: block;
}
.wak-home-company h3 {
	line-height: 1.2 !important;
	padding-bottom: 10px !important;
}
.wak-home-company p {
	font-size: 18px;
}
.wak-home-company .et_pb_main_blurb_image {
	margin-bottom: 15px !important;
}
.wak-home-company::before {
  content: "";
  position: absolute;
  inset: 0;
  border: 2px solid transparent;
  pointer-events: none;

  background: linear-gradient(#5f696e, #5f696e) top left / 0% 2px no-repeat,
              linear-gradient(#5f696e, #5f696e) top left / 2px 0% no-repeat,
              linear-gradient(#5f696e, #5f696e) bottom right / 0% 2px no-repeat,
              linear-gradient(#5f696e, #5f696e) bottom right / 2px 0% no-repeat;
}
.wak-home-company.green::before {
  background: linear-gradient(#96be1e, #96be1e) top left / 0% 2px no-repeat,
              linear-gradient(#96be1e, #96be1e) top left / 2px 0% no-repeat,
              linear-gradient(#96be1e, #96be1e) bottom right / 0% 2px no-repeat,
              linear-gradient(#96be1e, #96be1e) bottom right / 2px 0% no-repeat;
}
.wak-home-company.blue::before {
  background: linear-gradient(#2581c4, #2581c4) top left / 0% 2px no-repeat,
              linear-gradient(#2581c4, #2581c4) top left / 2px 0% no-repeat,
              linear-gradient(#2581c4, #2581c4) bottom right / 0% 2px no-repeat,
              linear-gradient(#2581c4, #2581c4) bottom right / 2px 0% no-repeat;
}
.wak-home-company.yellow::before {
  background: linear-gradient(#ffde10, #ffde10) top left / 0% 2px no-repeat,
              linear-gradient(#ffde10, #ffde10) top left / 2px 0% no-repeat,
              linear-gradient(#ffde10, #ffde10) bottom right / 0% 2px no-repeat,
              linear-gradient(#ffde10, #ffde10) bottom right / 2px 0% no-repeat;
}

.wak-home-company:hover::before {
  animation: drawBorder 1.1s linear forwards;
}
/*.wak-home-company::after {
    content: "$"; 
    font-family: 'ETmodules' !important;
    position: absolute;
    right: 30px;
    bottom: 30px;
    font-size: 28px;
    color: #5f696e;
    transition: all 0.3s ease;
}
.wak-home-company .et_pb_blurb_description {
	padding-right: 20px;
}*/

@keyframes drawBorder {
  0% {
    background-size: 
      0% 3px,
      3px 0%,
      0% 3px,
      3px 0%;
  }
  25% {
    background-size: 
      100% 3px,
      3px 0%,
      0% 3px,
      3px 0%;
  }
  50% {
    background-size: 
      100% 3px,
      3px 100%,
      0% 3px,
      3px 0%;
  }
  75% {
    background-size: 
      100% 3px,
      3px 100%,
      100% 3px,
      3px 0%;
  }
  100% {
    background-size: 
      100% 3px,
      3px 100%,
      100% 3px,
      3px 100%;
  }
}

.wak-checkbox-item .et_pb_image_wrap{ 
	padding-top: 2px;
}

#main-content .wak-blog-slider .dipi-post-content {
	position: relative;
	margin-top: -30px;
	margin-left: 30px;
	margin-right: 30px;
	display: block;
	z-index: 99;
	padding: 0 !important;
}

#main-content .wak-blog-slider .dipi-blog-post:hover .dipi-entry-title a {
	background-color: #ffde10;
}
#main-content .wak-blog-slider .dipi-entry-title a{
	padding: 15px 30px !important;
	display: inline-block;
	width: auto;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(95, 105, 110, 0.1);
    transition: all 0.3s ease;
}

#et-main-area .wak-footer-col1 { width: 30% !important; }
#et-main-area .wak-footer-col2 { width: 26% !important; }
#et-main-area .wak-footer-col3 { width: 21% !important; }
#et-main-area .wak-footer-col4 { width: 21% !important; }

.skip-link.da-screen-reader-text {
    background-color: #ffde10;
	box-shadow: none;
    color: #5f696e;
    font-weight: 600;
    padding: 10px 20px;
}



#top-menu li.special-menu,
#top-menu,
#top-menu-nav,
#et-top-navigation {
  position: static !important;
}

#top-menu li > .sub-menu {
  	box-shadow: 0 10px 10px rgba(95, 105, 110, 0.15) !important;
}
#top-menu li.special-menu > .sub-menu {
	position: absolute;
	left: 30px;
	right: 30px;
	width: auto !important;
	max-width: none !important;
	padding: 30px 50px 60px !important;
	display: grid;
	gap: 50px;
	box-shadow: 0 10px 10px rgba(95, 105, 110, 0.15) !important;
}
#top-menu li.special-menu.special-menu-4 > .sub-menu {
  	grid-template-columns: repeat(4, 1fr);
}
#top-menu li.special-menu.special-menu-5 > .sub-menu {
  	grid-template-columns: repeat(5, 1fr);
}
#top-menu li.special-menu > .sub-menu > li {
	width: auto !important;
	float: none !important;
	padding: 0 !important;
}
#top-menu li.special-menu > .sub-menu > li > a {
	display: block;
	position: relative;
	text-decoration: none;
	width: 100%;
	padding: 0 !important;
	background-color: transparent !important;
}
#top-menu li.special-menu > .sub-menu > li > a > span {
	display: block;
	position: relative;
	width: 100%;
}
#top-menu li.special-menu img.menu-featured-image {
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
  display: block;
  transition: transform 0.3s ease;
}
#top-menu li.special-menu > .sub-menu > li > a > span > span {
	position: absolute;
	left: 20px;
	bottom: -28px;
	display: inline-block; 
	background: #fff;
	padding: 15px 20px !important;
	box-shadow: 0 0 10px rgba(95, 105, 110, 0.1);
	font-size: 17px !important;
	font-weight: 600 !important;
	line-height: 1.2 !important;
	text-transform: none !important;
	max-width: calc(100% - 40px);
	box-sizing: border-box;
	transition: transform 0.5s ease;
}

#top-menu li.special-menu > .sub-menu > li > a,
#top-menu li.special-menu > .sub-menu > li > a > span > span {
	transition: all 0.5s ease;
} 
#top-menu li.special-menu > .sub-menu > li > a:hover {
  	transform: scale(1.05) !important;
}
#top-menu li.special-menu > .sub-menu > li > a:hover > span > span{
    background-color: #ffde10;
}
.wak-counter-inline {
  display: inline-block;
  width: calc(50% - 15px);
  vertical-align: top;
}

.wak-counter-inline:first-of-type {
  margin-right: 30px;
}

.wak-team-about-us-row {
	padding: 75px 0 !important;
	max-width: 90% !important;
	width: 90% !important;
}
.wak-team-about-us-row h3{
	text-align: center !important;
	font-size: 30px !important;
}
.wak-team-abteilung {
    /*display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;*/
	display: flex;
	flex-wrap: wrap;
	justify-content: center; 
	gap: 50px 30px;	
	
}
/*.wak-team-abteilung .wak-team {
    width: 100%;
    max-width: none;
}*/
.wak-team-row .et_pb_column {
	display: flex;
	flex-wrap: wrap;
	justify-content: center; 
	gap: 50px 30px;
}
.wak-team {
    flex: 0 0 auto;
	max-width: 300px;
	width:300px;
}
.wak-team-item {
    text-align: center;
}
.wak-team-image img,
.wak-team .et_pb_team_member_image{
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 auto 20px;
    display: block;
}
.wak-team.et_pb_team_member {
	flex-direction: column;
} 

.wak-team-image img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 auto 15px;
    display: block;
}
.wak-team h4,
.wak-team-name {
	padding-bottom: 8px;
	line-height: 1.25;
}
.wak-team .et_pb_member_position,
.wak-team-position{
	color: #5f696e !important;
	text-transform: uppercase !important;
	font-weight: 400 !important;
	font-size: 13px !important;
	letter-spacing: 1px !important;
	line-height: 1.3 !important;
	padding-bottom: 20px;
}
.wak-team-position:after,
.wak-team .et_pb_member_position:after{
	display: block;
	width: 50px;
	height: 2px;
	background-color: #ffde10;
	margin: 15px auto 20px;
	content: "";
}
.wak-team-phone {
    display: inline-block;
}
.wak-team a[href^="tel:"] {
}
.wak-team a[href^="tel:"]::before {
  content: "\e090";
  font-family: "ETmodules";
  margin-right: 6px;
}
.wak-team a[href^="mailto:"],
.wak-team-email{
	display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    color: #5f696e;
	padding: 10px 30px;
    font-size: 15px;
    background-color: #ffde10;
    transition: all 300ms ease 0ms;
	margin-top: 15px;
}
.wak-team-email:hover,
.wak-team a[href^="mailto:"]:hover{
	color: #ffde10;
	background-color: #5f696e;
	transform: scaleX(1.05) scaleY(1.05) !important;
}
.wak-team.wak-team-yellow a[href^="mailto:"] {
    background-color: #FFF;
}
.wak-team.wak-team-yellow a[href^="mailto:"]:hover{
	background-color: #5f696e;
	color: #FFF;
}
.wak-team.wak-team-yellow {
	border: 1px solid #FFF;
	padding: 30px;
}
.wak-team.wak-team-yellow .et_pb_member_position {
	padding-bottom: 30px;
}
.wak-team.wak-team-yellow .et_pb_member_position:after {
	display: none;
}

.wak-text-switcher-yellow .dipi-fancy-text-container {
	display: flex;
	align-items: center;     
	justify-content: center;   
	text-align: center;
	min-height: 144px;         
}
#main-content .wak-text-switcher-yellow .fancy-text-wrap {
	padding: 0 !important;
}

.wak-leistungs-flipbox-row {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.wak-leistungs-flipbox-row .et_pb_column {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	justify-content: center;
}
.wak-leistungs-flipbox{
	margin: 0 !important;
}
.wak-leistungs-flipbox-row-4 .wak-leistungs-flipbox{
	width: calc((100% - 90px) / 4);
}
.wak-leistungs-flipbox-row-5 .wak-leistungs-flipbox{
	width: calc((100% - 120px) / 5);
}
.wak-leistungs-flipbox .dipi-desc{
	line-height: 1.4 !important;
	font-size: 15px !important;
}
#wak-immobilie-anfrage #et_pb_contact_objekt_0 {
	font-weight: 600 !important;
	background-color: rgba(255,255,255,0.5) !important;
}

.wak-home-bereich-row {
	display: flex !important;
    flex-wrap: wrap;
    gap: 30px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin: 0 !important;
    overflow: hidden !important;
    justify-content: center; 	
}
.wak-home-bereich-row .et_pb_column {
    flex: 0 0 calc((100% - 120px) / 5) !important;
    max-width: calc((100% - 120px) / 5) !important;
	position: relative !important;
	overflow: hidden !important;
	margin: 0 !important;
	float: none !important;
  	aspect-ratio: 1 / 1 !important; 
	padding: 0 !important;
}
.wak-home-bereich-row:before,
.wak-home-bereich-row:after{
	display: none !important;
}
.wak-home-bereich-logo{
	position: absolute !important;
	
	left: 50% !important;
	top: 50% !important;
	transform: translate(-50%, -50%) !important;
	
	/*left: 20px !important;
	bottom: 20px !important;*/
	width: 200px !important;
	max-width: 60% !important;
	z-index: 3 !important;
    transition: all 0.5s ease;
}
.wak-home-bereich-row .et_pb_column:hover .wak-home-bereich-logo {
  	transform: translateY(-10px);
}
.wak-home-bereich-bg {
	position: absolute !important;
	left: 0px !important;
	top:0 !important;
	width: 100% !important;
	height: 100% !important;
	z-index: 1 !important;
    transition: all 0.5s ease;
}
.wak-home-bereich-row .et_pb_column:hover .wak-home-bereich-bg {
	transform: scale(1.1);
}
.wak-home-bereich-bg:before{
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	width:100%;
	height: 100%;
	content:"";
    transition: all 0.5s ease;
	opacity: 0;
}
.wak-home-bereich-row .et_pb_column:hover .wak-home-bereich-bg:before {
	opacity: 0.8;
}
.wak-home-bereich-row .et_pb_column .wak-home-bereich-bg.yellow:before {
	background-color: #ffde10;
}
.wak-home-bereich-row .et_pb_column .wak-home-bereich-bg.blue:before {
	background-color: #2581c4;
}
.wak-home-bereich-row .et_pb_column .wak-home-bereich-bg.green:before {
	background-color: #96be1e;
}

.wak-embedded-pdf .df-popup-thumb{
	width: 200px;
	max-width: 100%;
	margin: 0 0 20px 0;
}
.wak-embedded-pdf p{ 
	padding: 0 !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	line-height: 1.45 !important;
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}
.df-book-title{
	display: none !important;
}

/** B3 Architektur **/
body.page-id-23220564 .wak-team .et_pb_member_position:after {
    background-color:#95c221;	
}
body.page-id-23220564 .wak-team a[href^="mailto:"] {
    background-color:#95c221;
	color: #FFF;
}
body.page-id-23220564 .wak-team a[href^="mailto:"]:hover{
    background-color:#5f696e;	
}
body.page-id-23220564 .wak-footer-cta-box {
    background-color:#95c221 !important;
}
body.page-id-23220564 .wak-footer-cta-box h3,
body.page-id-23220564 .wak-footer-cta-box p {
	color: #FFF !important;
}
body.page-id-23220564 #et-main-area .wak-footer-cta-box .et_pb_button {
	color: #5f696e !important;
	background-color: #FFF !important;
}
body.page-id-23220564 #et-main-area .wak-footer-cta-box .et_pb_button:hover {
	background-color: #f5f5f5 !important;
	color: #000 !important;
}
body.page-id-23220564 .wak-team-position:after, 
body.page-id-23220564 .wak-team .et_pb_member_position:after {
    background-color: #95c221;
}
body.page-id-23220564 #main-content .wak-blog-slider .dipi-blog-post:hover .dipi-entry-title a {
    background-color: #95c221;
	color: #FFF;
}
body.page-id-23220564 #main-content .wak-blog-slider .swiper-button-prev,
body.page-id-23220564 #main-content .wak-blog-slider .swiper-button-next {
    background-color: #95c221 !important;
}
body.page-id-23220564 #main-content .wak-blog-slider .swiper-button-prev:after,
body.page-id-23220564 #main-content .wak-blog-slider .swiper-button-next:after {
	color: #FFF !important;
}

/** P3 Dachdeckerei-Seite **/

body.page-id-23219640 .wak-team .et_pb_member_position:after {
    background-color:#2581c4;	
}
body.page-id-23219640 .wak-team a[href^="mailto:"] {
    background-color:#2581c4;
	color: #FFF;
}
body.page-id-23219640 .wak-team a[href^="mailto:"]:hover{
    background-color:#5f696e;	
}
body.page-id-23219640 .wak-footer-cta-box {
    background-color:#2581c4 !important;
}
body.page-id-23219640 .wak-footer-cta-box h3,
body.page-id-23219640 .wak-footer-cta-box p {
	color: #FFF !important;
}
body.page-id-23219640 #et-main-area .wak-footer-cta-box .et_pb_button {
	color: #5f696e !important;
	background-color: #FFF !important;
}
body.page-id-23219640 #et-main-area .wak-footer-cta-box .et_pb_button:hover {
	background-color: #f5f5f5 !important;
	color: #000 !important;
}
body.page-id-23219640 .wak-team-position:after, 
body.page-id-23219640 .wak-team .et_pb_member_position:after {
    background-color: #2581c4;
}
body.page-id-23219640 #main-content .wak-blog-slider .dipi-blog-post:hover .dipi-entry-title a {
    background-color: #2581c4;
	color: #FFF;
}
body.page-id-23219640 #main-content .wak-blog-slider .swiper-button-prev,
body.page-id-23219640 #main-content .wak-blog-slider .swiper-button-next {
    background-color: #2581c4 !important;
}
body.page-id-23219640 #main-content .wak-blog-slider .swiper-button-prev:after,
body.page-id-23219640 #main-content .wak-blog-slider .swiper-button-next:after {
	color: #FFF !important;
}


#main-content .wak-hentschlaeger-tabs .dipi-at-tabs{
	column-gap: 30px !important;
	padding: 0 !important;
	margin: 0 !important;
}
#main-content .wak-hentschlaeger-tabs .dipi-at-tabs .dipi-at-tab {
	box-shadow: 0 0 10px rgba(95, 105, 110, 0.05) !important;
}
#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content {
	display: flex;
	align-items: stretch;
	min-height: 300px;
}
#main-content .dipi-at-panels {
	background-color: #FFF !important;
	padding: 0 !important;
	margin: 30px 0 0px 0 !important;
	box-shadow: 0 0 10px rgba(95, 105, 110, 0.05) !important;
}
#main-content .dipi-at-panels .et_pb_module  {
	margin: 0 !important;
}
#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content > img{
	width: 40% !important;
	margin: 0 !important;
	height: auto !important;
	min-height: 100% !important;
	object-fit: cover !important;
	display: block;
}
#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content > .dipi-at-panel-text{
	width:60%  !important;
	margin: 0 !important;
  	padding: 50px 50px;
}
#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content > .dipi-at-panel-text h4{
	padding-bottom: 20px;
}

.wak-jobs-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.wak-job-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 25px;
    text-decoration: none;
    color: inherit;
    background: rgba(95,105,110,0.03);
    transition: all 0.3s ease;
    position: relative;
}

/* Hover wie bei euren Boxen */
.wak-job-row:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(95,105,110,0.1);
	background-color: #ffde10;
}

/* LEFT */
.wak-job-left {
    display: flex;
    align-items: center;
    gap: 20px;
}

/* Kreisbild */
.wak-job-image img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    display: block;
}

/* TEXT */
.wak-job-title {
    margin: 0;
	padding: 0;
    font-size: 18px;
    font-weight: 600;
}

.wak-job-arbeitszeit {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #5f696e;
    margin-top: 9px;	
	line-height: 1.3;
}

/* RIGHT */
.wak-job-right {
    display: flex;
    align-items: center;
    gap: 20px;
}

/* Button */
.wak-job-button {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 18px;
    background-color: #ffde10;
    color: #5f696e;
    transition: all 0.3s ease;
}

.wak-job-row:hover .wak-job-button {
    background-color: #5f696e;
    color: #ffde10;
}

/* Pfeil (Divi Icon Font) */
.wak-job-arrow::before {
    content: "\24"; /* Pfeil rechts */
    font-family: 'ETmodules';
    font-size: 22px;
    color: #5f696e;
    transition: transform 0.3s ease;
}

.wak-job-row:hover .wak-job-arrow::before {
    transform: translateX(5px);
}



#et-main-area .et_pb_files_container .et_pb_file_upload_button.et_pb_button:hover{
	background-color: #5f696e !important;
}
/* HOVER */
.xdsoft_datetimepicker .xdsoft_date:hover div {
    background: #5f696e !important;
    color: #fff !important;
}
/* SELECTED (aktuelles Datum im Picker) */
.xdsoft_datetimepicker .xdsoft_current div {
    background: #5f696e !important;
    color: #fff !important;
}


/* Container */
.wak-side-benefit-column {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center; 
}

/* Headline volle Breite */
.wak-side-benefit-column .wak-side-headline {
    width: 100%;
}

/* Benefits */
.wak-side-benefit-column .wak-side-benefit {
    flex: 0 1 150px;
    max-width: 150px;
    margin: 0 !important;
}
.wak-side-benefit .et_pb_main_blurb_image {
	margin-bottom: 15px;
}
.wak-side-benefit .et_pb_main_blurb_image img {
    max-height: 60px;
    width: auto;
    object-fit: contain;
}
.wak-side-benefit .et_pb_module_header {
    font-size: 15px;
}
.job-beschreibung h3 {
	padding-bottom: 15px;
}
.job-beschreibung ul + h3 {
	padding-top: 30px;
}
.job-beschreibung ul {
	margin-left: 10px;
}
.job-beschreibung ul li{
	line-height: 1.7;
}
#wak-bewerbung-anfrage #et_pb_contact_stelle_0.is-prefilled {
    font-weight: 600 !important;
    background-color: rgba(255,255,255,0.5) !important;
}
.et-pb-contact-message,
.et-pb-contact-message p{
	font-size: 20px !important;
	font-weight: 600 !important;
}

.wak-lehrstellen-slider .et_pb_slide {
    aspect-ratio: 3 / 2;
}
.dipi-faq-entry {
    border: 0px solid #fff;
}
.dipi-faq-content p + h4 {
	padding-top: 25px;
}
.dipi-faq-content ul {
	margin-left: 10px;
}
.wak-lehrstellen-faqs .dipi-faq-content a{
	display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    color: #5f696e;
	padding: 10px 30px;
    font-size: 15px;
    background-color: #ffde10;
    transition: all 300ms ease 0ms;
	margin-top: 15px;
}
.wak-lehrstellen-faqs .dipi-faq-content a:hover{
	color: #ffde10;
	background-color: #5f696e;
	transform: scaleX(1.05) scaleY(1.05) !important;
}

@media (max-width:1900px) {
	
	/* Dachdeckerei / Spenglerei (menu-item-2316) */
	#top-menu li.special-menu .sub-menu li.menu-item-2316 a > span > span {
		max-width: 165px;
	}
	
}

@media (max-width:1800px) {
	
	.wak-leistungs-flipbox .dipi-desc{
		font-size: 14px !important;
	}
	
}
@media (max-width:1700px) {
	
	.wak-leistungs-flipbox{
		width: calc((100% - 60px) / 3) !important;
		max-width: 475px !important; 
	}
	.wak-leistungs-flipbox-row-4 .wak-leistungs-flipbox{
		width: calc((100% - 90px) / 4) !important;
	}
	.wak-leistungs-flipbox .dipi-desc{
		font-size: 16px !important;
	}
	
}

@media (max-width:1600px) {
	
	/* Dachdeckerei / Spenglerei (menu-item-2316) */
	#top-menu li.special-menu .sub-menu li.menu-item-2316 a > span > span {
		max-width: 140px;
	}
	/* Umbau / Sanierung (menu-item-2317) */
	#top-menu li.special-menu .sub-menu li.menu-item-2317 a > span > span {
		max-width: 105px;
	}
	
	#top-menu li.special-menu > .sub-menu {
	  padding: 30px 30px 50px !important;
	  gap: 30px;
	}	
	#top-menu li.special-menu > .sub-menu > li > a > span > span {
		bottom: -21px;
		padding: 12px 15px !important;
		font-size: 15px !important;
	}	
	
	
}

@media (max-width:1500px) {
	

	.wak-leistungs-flipbox-row-4 .wak-leistungs-flipbox{
		width: calc((100% - 30px) / 2) !important;
	}
	
}

@media (max-width:1350px) {
	
	#top-menu li {
		padding-right: 30px;
	}
	

}

@media (max-width:1279px) {
	
	#top-menu li {
		padding-right: 23px;
	}
	#top-menu > li > a,
	header#main-header #et-top-navigation nav > ul > li > a.dipi-cta-button{
		font-size: 14px !important;
	}

}


@media (max-width:1199px) {
	
	#top-menu li {
		padding-right: 18px;
	}
	#top-menu > li > a,
	header#main-header #et-top-navigation nav > ul > li > a.dipi-cta-button{
		font-size: 14px !important;
	}
	.wak-leistungs-flipbox .dipi-desc{
		font-size: 14px !important;
	}
	#main-content .wak-leistungs-flipbox .dipi-flip-box-back-side-innner {
		padding: 15px 15px !important;
	}
	.wak-home-bereich-row .et_pb_column {
		flex: 0 0 calc((100% - 60px) / 3) !important;
		max-width: calc((100% - 60px) / 3) !important;
	}

}

@media (min-width: 981px) {
	.wak-centered,
	.wak-centered.et_section_specialty .et_pb_row {
		display: flex;
		align-items: center;
		justify-content: center;
	}	
}



@media (max-width: 980px) {
	
	.et_header_style_left #logo {
        max-height: 45px !important;
        height: auto !important;
    }
	.wak-home-company {
		width: calc(50% - 25px);
	}
	.wak-home-header-video {
		height: calc(500px);
		min-height: calc(500px);
		padding: 0 0 75px 0;
	}	
	.wak-home-header-text-switcher {
		height: 120px;
	}
	.wak-home-header-text-switcher {
		margin-bottom: 50px !important;
	}
	#et-main-area .wak-footer-col1 { width: 100% !important; padding-bottom: 60px !important; }
	#et-main-area .wak-footer-col2 { width: 40% !important; }
	#et-main-area .wak-footer-col3 { width: 30% !important; }
	#et-main-area .wak-footer-col4 { width: 30% !important; }
	
	body.dipi-mobile-cta-button .dipi-cta-button {
		text-align: left !important;
		background-color: transparent !important;
		
	}
	header#main-header .dipi-cta-button span {
		display:  block !important;
	}
    header .et_mobile_menu > li:not(:last-child) {
        padding-top: 5px !important;
		border-bottom: 1px solid #FFF !important;
        marign-bototm: 5px !important;
    }
    header .et_mobile_menu > li:not(:last-child) a {
        margin-bottom: 0px !important;
    }
	header .et_mobile_menu li a:hover, 
	header .nav ul li a:hover {
		opacity: 1 !important;
	}
	#mobile_menu li img.menu-featured-image {
		display: none !important;
	}
	.wak-text-switcher-yellow .dipi-fancy-text-container h3{
		font-size: 35px !important;
	}
	.wak-text-switcher-yellow .dipi-fancy-text-container {
		min-height: 126px;         
	}
	.wak-leistungs-flipbox,
	.wak-leistungs-flipbox-row-4 .wak-leistungs-flipbox,
	.wak-leistungs-flipbox-row-5 .wak-leistungs-flipbox{
		width: calc((100% - 30px) / 2) !important;
	}	
	.wak-leistungs-flipbox .dipi-desc{
		font-size: 15px !important;
	}
	#main-content .wak-leistungs-flipbox .dipi-flip-box-back-side-innner {
		padding: 20px 30px !important;
	}
	#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content {
		display: block;
		min-height: 1;
	}
	#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content > img{
		width: 100% !important;
		height: auto !important;
		min-height: 1px !important;
		aspect-ratio: 3 / 2;
	}
	#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content > .dipi-at-panel-text{
		width:100%  !important;
		padding: 50px 50px;
	}	
	
	
}

@media (max-width: 767px) {
	
	.wak-home-company {
		width: 100%;
	}
	.wak-home-header-video {
		height: calc(420px);
		min-height: calc(420px);
		padding: 0 0 50px 0;
	}	
	.wak-home-header-text-switcher {
		height: 80px;
	}
	.wak-home-header-text-switcher {
		margin-bottom: 30px !important;
	}
	#et-main-area .wak-footer-col1 { width: 100% !important; padding-bottom: 60px !important; }
	#et-main-area .wak-footer-col2 { width: 100% !important; padding-bottom: 30px !important; }
	#et-main-area .wak-footer-col3 { width: 100% !important; padding-bottom: 30px !important; }
	#et-main-area .wak-footer-col4 { width: 100% !important;  }
	
	.wak-no-mobile-colspace > .et_pb_column {
		margin-bottom: 0 !important;
	}
	.wak-counter-inline {
		display: block;
		width: 100%;
	}
	.wak-counter-inline + .wak-counter-inline {
		margin-top: 40px;
	} 
	.wak-text-switcher-yellow .dipi-fancy-text-container h3{
		font-size: 30px !important;
	}
	.wak-text-switcher-yellow .dipi-fancy-text-container {
		min-height: 108px;         
	}
	.wak-leistungs-flipbox .dipi-desc{
		font-size: 15px !important;
	}
	#main-content .wak-leistungs-flipbox .dipi-flip-box-back-side-innner {
		padding: 15px 20px !important;
	}
	.wak-leistungs-flipbox,
	.wak-leistungs-flipbox-row-4 .wak-leistungs-flipbox,
	.wak-leistungs-flipbox-row-5 .wak-leistungs-flipbox{
		width: 100% !important;
	}
	.wak-home-bereich-row {
		gap: 15px !important;
		padding-left: 30px !important;
		padding-right: 30px !important
	}
	.wak-home-bereich-row .et_pb_column {
		flex: 0 0 calc((100% - 15px) / 2) !important;
		max-width: calc((100% - 15px) / 2) !important;
	}
	#main-content .wak-hentschlaeger-tabs .dipi-at-tabs .dipi-at-tab {
		padding: 5px !important;
	}
	#main-content .wak-hentschlaeger-tabs .dipi-at-tabs {
		flex-direction: column;
		gap: 5px;
	}
	#main-content .wak-hentschlaeger-tabs .dipi-at-panel-content > .dipi-at-panel-text{
		padding: 30px 20px;
	}	
	
}
